Pull request: https://github.com/theforeman/smart-pro
Description

Example output:

our Gemfile lists the gem gettext (

> 2.0) more than once.

You should probably keep only one of them.

While it's not a problem now, it could cause errors if you change the version of just one of them later.

Your Gemfile lists the gem locale (<= 2.0.9) more than once.

You should probably keep only one of them.

While it's not a problem now, it could cause errors if you change the version of just one of them later.

Your Gemfile lists the gem minitest (

> 4.7) more than once.
You should probably keep only one of them.

While it's not a problem now, it could cause errors if you change the version of just one of them later.

Your Gemfile lists the gem gettext_i18n_rails_js (>= 0.0.8) more than once.

You should probably keep only one of them.

While it's not a problem now, it could cause errors if you change the version of just one of them later.

rake aborted!

Don't know how to build task 'jenkins:setup:minitest'

/var/lib/workspace/workspace/test_katello_core/database/postgresql/ruby/1.9.3/plugin/lib/katello/tasks/jenkins.rake:7:in `block (2

levels) in <top (required)>'

/usr/local/rvm/gems/ruby-1.9.3-p392@test_katello_core-2/bin/ruby_executable_hooks:15:in `eval'

/usr/local/rvm/gems/ruby-1.9.3-p392@test_katello_core-2/bin/ruby_executable_hooks:15:in `<main>'

Tasks: TOP => jenkins:katello

(See full trace by running task with --trace)

Related issues:

Copied from Foreman - Bug #6779: ci_reporter 2.0 gem breaks CI Closed 07/24/2014

Associated revisions

Revision 0e616f1b - 07/28/2014 04:39 AM - Aaron Stone

Fixes #6790: Restrict ci_reporter gem to less than 2.0.0 to fix CI.

History

#1 - 07/28/2014 03:59 AM - Dominic Cleal

- Copied from Bug #6779: ci_reporter 2.0 gem breaks CI added

#2 - 07/28/2014 04:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/192 added

- Pull request deleted ()

#3 - 07/28/2014 04:01 AM - Dominic Cleal

- Category set to Packaging

#4 - 07/28/2014 04:49 AM - Daniel Lobato Garcia

- Pull request https://github.com/theforeman/smart-proxy/pull/190 added

- Pull request deleted (https://github.com/theforeman/smart-proxy/pull/192)

#5 - 07/28/2014 05:01 AM - Aaron Stone

- Status changed from Ready For Testing to Closed

Applied in changeset 0e616f1b0be11f51f19d08e407fa987b3ea5abc7.

#6 - 07/28/2014 04:38 PM - Bryan Kearney

- Bugzilla link set to 1124024
